@import url('https://fonts.googleapis.com/css?family=Carter+One');

body {
    height: 100vh;
    text-align: center;
    background: #e1f5fd;
}

p {
    color: white;
    font-family: 'Carter One', cursive;
    font-size: 24px;
    text-shadow: 0px 0px 1px #000, 
                 0px 0px 2px #000, 
                 0px 0px 3px #000, 
                 0px 0px 4px #000, 
                 0px 0px 5px #000, 
                 0px 1px 5px #000, 
                 0px 2px 5px #000, 
                 0px 3px 5px #000, 
                 0px 4px 5px #000;
}

.main {
    margin-top: 50px;
}

.logo {
    width: 125px;
}

.logo-lg {
    width: 256px;
    margin-bottom: 30px;
}

.stores {
    margin-bottom: 15px;
}

.iphone {
    width: 590px;
    margin-top: 20px;
}

@media only screen and (max-width: 600px){
    .main {
        margin-top: 20px;
    }

    .iphone {
        margin-top: 20px;
    }
}

.normal p {
    font-family: Arial;
    color: #000;
    text-shadow: none;
    font-size: 18px;
}